
/* ****************** 2칸 레이아웃  ****************** */

.layout_198917_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_198917_ > div {}
.layout_198917_ > div:after {content:''; display:block; clear:both;}
.layout_198917_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_198917_ > div > .container_1 {width:20%;}
.layout_198917_ > div > .container_2 {width:80%;}

@media (max-width:1300px){
	.layout_198917_ > div > .container_1 {display:none;  width:100%; }
	.layout_198917_ > div > .container_2 { width:100%; }
}
@media (min-width:1301px){
	.layout_198917_ > div > .container_1 {float:left; width:20%; height:100%; padding:0; margin:0;
  background:url(/img_up/shop_pds/ehompy0268/design/grs1_2/right_bg_.jpg) repeat-y;
  background-size:100% 4800px;
  }
  .layout_198917_ > div > .container_2 {float:left; width:80%; margin:0 auto; padding:0; }
}

@media \0screen{
	.layout_198917_ {min-width:1903px;}
}

/* ****************** 공백  ****************** */

.empty_line_198918_ {display:block; width:100%; height:10700px; line-height:10700px;}

[id^=div_user_list] .empty_line_198918_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198918_:before {content:'공백 : 10700px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_198926_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198926_ * {box-sizing:border-box;}
.img_198926_ a {display:block; text-decoration:none;}
.img_198926_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_198925_ { margin:0; padding:10px 0; position:relative; }
.title_198925_ {font-size:0; width:50%; position:absolute;
  top:-15px; right:-20%; margin-right:25.9%;
  }
.title_198925_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_198925_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_199344_ { margin:0; padding:10px 0; position:relative; }
.title_199344_ {font-size:0; width:50%; position:absolute; top:-50px; right:50%; margin-right:-37.5%;
  
  }
.title_199344_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:15px; font-weight:200;
  }
.title_199344_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .titlewrap_198930_ { margin:0; padding:10px 0; position:relative; }
.title_198930_ {font-size:0; width:80%; position:absolute;
  top:-15px; right:40%; margin-right:-40%;
  }
.title_198930_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_198930_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold;
    color:#000000; line-height:1.4em;  
  }


/* ****************** 이미지  ****************** */

.img_198929_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198929_ * {box-sizing:border-box;}
.img_198929_ a {display:block; text-decoration:none;}
.img_198929_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_226212_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_226212_ * {box-sizing:border-box;}
.img_226212_ a {display:block; text-decoration:none;}
.img_226212_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_198922_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198922_ * {box-sizing:border-box;}
.img_198922_ a {display:block; text-decoration:none;}
.img_198922_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_198927_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198927_ * {box-sizing:border-box;}
.img_198927_ a {display:block; text-decoration:none;}
.img_198927_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_324782_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_324782_ * {box-sizing:border-box;}
.img_324782_ a {display:block; text-decoration:none;}
.img_324782_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_198921_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_198921_ * {box-sizing:border-box;}
.img_198921_ a {display:block; text-decoration:none;}
.img_198921_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_198920_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_198920_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_198919_ {font-size:0;}
.title_198919_ span {
  display:inline-block; margin-right:20px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  font-size:16px; font-weight:400;
  }
.title_198919_ p {
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal;
    color:#777777; line-height:1.4em;  
  }


/* ****************** 실선  ****************** */

.solid_line_198928_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_198928_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_198972_ { margin:0 auto; padding:0; }
.fnb_198972_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_198972_ li {position:relative; width:15%; display:inline-block; font-size:16px;}
.fnb_198972_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
text-align:center;
}

.fnb_198972_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_198972_ li a span { margin:0; padding:0; }
.fnb_198972_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.fnb_198971_ { margin:0 auto; padding:0; }
.fnb_198971_ ul {
margin:0 auto; padding:0;
list-style:none; font-size:0;
width:90%;
}
.fnb_198971_ li {position:relative; width:30%; display:inline-block; font-size:16px;}
.fnb_198971_ li a {
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
display:block; width:100%; margin:0 auto; padding: 15px 0;
font-size:16px; color:#aaa; border:1px solid transparent;
text-decoration:none;
text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
text-align:center;
}

.fnb_198971_ li a:hover { color:#333; border:1px solid #aaa; }
.fnb_198971_ li a span { margin:0; padding:0; }
.fnb_198971_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 실선  ****************** */

.solid_line_198923_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_198923_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
